[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 5.8.0 -> 5.8.1 breakage on Debian: HTML::Parser failure



> > > I just uploaded a version rebuild against perl 5.8.1 and libxml 2.5.11-2.
> > 
> > You know, all these uploads are likely to be superseded by
> > re-re-builds once we figure out and fix the incompatibility.
> 
> That's ok.  In the mean time our users can happily continue using Debian. :-)

Yes, I can can happily stop getting the same bug submitted to my various
packages over and over. :-)

KEN

-- 
Kenneth J. Pronovici <pronovic@debian.org>

Attachment: pgpyexiETje5s.pgp
Description: PGP signature


Reply to: